
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17735

[BCR1098][Android][Top Up Mobile - DST / Progresif / Imagine] Nickname Should Not Allow Comma

and Dot

13 September 2023 11:30 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 13 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Field nickname for Add/Edit Top Up Mobile - DST / Progresif / Imagine Favourite allows to input comma and dot

Expected:

Field nickname should only allow alphanumeric and space only. No any special characters should be allowed

History

#1 - 13 September 2023 04:43 PM - Septi Gizka Tiara

- Status changed from New to Resolved

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#2 - 13 September 2023 04:43 PM - Septi Gizka Tiara

- Assignee changed from wanansari wanansari to Nor Khairun Aqila Jesmen

#3 - 14 September 2023 02:38 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
